{
	"name": "form/local/begin/begin-customer3/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer3"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_soc", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('soc')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Sales order code",
														"attribute": {
															"model": "hdr.order_code-sales"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_soca", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('soca')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Sales order code account",
														"attribute": {
															"model": "hdr.order_code-sales_account"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wbl", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wbl')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Waybill",
														"attribute": {
															"model": "hdr.waybill-waybill"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_prj", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('prj')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Project",
														"attribute": {
															"model": "hdr.task-project"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_inpa", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('inpa')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Invoice payment",
														"attribute": {
															"model": "hdr.payment-invoice"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_poc", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('poc')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Purchase Order Code",
														"attribute": {
															"model": "hdr.order_code-purchase"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_appa", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('appa')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Accounts payable payment",
														"attribute": {
															"model": "hdr.payment-accounts_payable"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_vo", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('vo')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Voucher",
														"attribute": {
															"model": "hdr.bookkeeping_voucher-voucher"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_ac", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('ac')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Account",
														"attribute": {
															"model": "hdr.bookkeeping_account"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_rep", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('rep')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Report",
														"attribute": {
															"model": "hdr.preference"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_rcl", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('rcl')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Reclamation",
														"attribute": {
															"model": "hdr.reclamation"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wcap", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wcap')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Capacity",
														"attribute": {
															"model": "hdr.capacity-work"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_weff", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('weff')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work efficiency",
														"attribute": {
															"model": "hdr.resource_efficiency-resource"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_em", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('em')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Employer",
														"attribute": {
															"model": "hdr.person-employee"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["i", "far", "fa-wpforms", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('expty')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Expense type input",
														"attribute": {
															"model": "hdr.expty"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
